Subject: Re: Call Center Release - Nicole Grove
From: Release Concierge <[email-masked]>
To: Hannah Salut <[email-masked]>
Date: Wed, 7 Dec 2022 09:14:50 -0500

Hey Hannah,

I just need a little more insight on this! Nicole did not purchase Noelle's
Bliss Day. She purchased Suzy's. I'm not sure who I should be refunding!
Let me know what you remember.

Thank you,
Katarina

On Mon, Dec 5, 2022 at 2:44 PM Nicole Grove <[email-masked]> wrote:

>
>
>
>
>   Release Wellness - Call Center Contact Form
>
>
>
> Customer's Name Nicole Grove
> Customer's Phone Number (815) 531-2287
> Customers E-Mail Address [email-masked]
> Message Hi,
>
> Nicole Grove booked Bliss Day Pass with her friends Noelle Hruby and Suzy
> Phigpen on December 22nd. She found out that Noelle Hruby had already
> booked and paid for her appointment. Now, she canceled Noelle Hruby which
> she paid. Please process a refund to Nicole's card on file. Thank you so
> much!
> Date of Appointment 12-22-2022
> Agent's Name
> Hannah
>
>
>
>
>
>